U3 version dependencies?

This forum is designated to discuss Password Depot.
Post Reply
boyzi
Newbie
Newbie
Posts: 2
Joined: November 5th, 2010, 1:06 pm

U3 version dependencies?

Post by boyzi » November 5th, 2010, 1:19 pm

Does the portable version of Password Depot, for USB drive, have ANY special requirements on the host PC running the software? eg. .Net 2.0 required?

Reason being, when travelling, with passwords & apps on a USB stick, many PCs encountered in Internet Cafes are still running XP (or even older), without .Net 2.0.

User avatar
AceBIT
Site Admin
Posts: 3450
Joined: March 20th, 2003, 8:08 pm

Re: U3 version dependencies?

Post by AceBIT » November 12th, 2010, 6:37 am

All the files which are required to successfully execute Password Depot from the USB are copied there. There is nothing else required. Of course, it will not run on very old Windows like 95 etc
Beste Grüße aus Darmstadt! - Best regards from Darmstadt!

AceBIT GmbH, Holzhofallee 15, 64295 Darmstadt, Deutschland - Tel.: +49 61 51 136 50-0, Fax: +49 61 51 136 50-20, E-Mail: info@acebit.de, Web: https://www.acebit.de

Post Reply